[Strings]
Title=Firefox Developer Edition अद्ययावत
Info=Firefox Developer Edition आपले अद्ययावत प्रतिष्ठापीत करत आहे व थोड्याच वेळेत सुरू होईल…
MozillaMaintenanceDescription=Mozilla मैंटेनंस् सर्व्हिस आपल्या संगणकावर Mozilla Firefox ची सर्वात नवीन व सुरक्षीत आवृत्ती आहे याची खात्री करतो. ऑनलाइन सुरक्षासाठी Firefox ला सुधारीत ठेवणे खूप महत्वाचे आहे, व Mozilla हि सर्व्हिस सुरू ठेवण्यास ठामपणे शिफारस करतो.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
